@import "swiper.css"; 
@import "common.css"; 
@import "header.css"; 
@import "content-area.css"; 
@import "responsive.css"; 
@import "gravityforms.css";


:root {
    --prmry-spacing: 5rem;
    --primary-color: #1A1A1A;
    --container-max-width: 100%;
    --header-height: clamp(180px, 8vw, 220px); /* variable height */
}

:root.scrolled  {
	--header-height: 120px;
}

/* Swup JS Specific CSS */

.transition-fade {
  transition: opacity 0.4s ease;
  -webkit-transition: opacity 0.4s ease;
  opacity: 1;
}

html.is-animating .transition-fade {
  opacity: 0;
}
